<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apple</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="icon" href="./image/logo.png">
</head>

<body>
    <nav>
        <input type="checkbox" name="humburger" id="hum-menu" style="display: none;">
        <label class="hum-button" for="hum-menu"><i class="bi bi-list"></i></label>
        <ul>
            <li class="logo"><a href="https://www.apple.com/" target="_blank"><img src="./image/logo.png"style="width: 20px;"></a></li>
            <li><a href="#">Mac</a></li>
            <li><a href="#">iPad</a></li>
            <li><a href="#">iPhone</a></li>
            <li><a href="#">Watch</a></li>
            <li><a href="#">TV</a></li>
            <li><a href="#">Music</a></li>
            <li><a href="#">Support</a></li>
        </ul>
    </nav>
    <div class="container">
        <h1 class="title">Feature</h1>
        <!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, a? Sit officiis dignissimos optio nihil
            facere nemo omnis minus magni, explicabo, ratione iure ducimus recusandae nulla dolor ipsa nam! Alias.</p> -->
            <style>
                * {
                  box-sizing: border-box;
                }
                .menu {
                  float: left;
                  width: 20%;
                }
                .menuitem {
                  padding: 8px;
                  margin-top: 7px;
                  border-bottom: 1px solid #f1f1f1;
                }
                .main {
                  float: left;
                  width: 60%;
                  padding: 0 20px;
                  overflow: hidden;
                }
                .right {
                  background-color: lightblue;
                  float: left;
                  width: 20%;
                  padding: 10px 15px;
                  margin-top: 7px;
                }
                
                @media only screen and (max-width:800px) {
                  /* For tablets: */
                  .main {
                    width: 80%;
                    padding: 0;
                  }
                  .right {
                    width: 100%;
                  }
                }
                @media only screen and (max-width:500px) {
                  /* For mobile phones: */
                  .menu, .main, .right {
                    width: 100%;
                  }
                }
                </style>
                </head>
                <body style="font-family:Verdana;">
                
                <div style="background-color:#f1f1f1;padding:15px;">
                  <h1>Cinque Terre</h1>
                  <h3>Resize the browser window</h3>
                </div>
                
                <div style="overflow:auto">
                  <div class="menu">
                    <div class="menuitem">The Walk</div>
                    <div class="menuitem">Transport</div>
                    <div class="menuitem">History</div>
                    <div class="menuitem">Gallery</div>
                  </div>
                
                  <div class="main">
                    <h2>The Walk</h2>
                    <p>The walk from Monterosso to Riomaggiore will take you approximately two hours, give or take an hour depending on the weather conditions and your physical shape.</p>
                    <img src="img_5terre.jpg" style="width:100%">
                  </div>
                
                  <div class="right">
                    <h2>What?</h2>
                    <p>Cinque Terre comprises five villages: Monterosso, Vernazza, Corniglia, Manarola, and Riomaggiore.</p>
                    <h2>Where?</h2>
                    <p>On the northwest cost of the Italian Riviera, north of the city La Spezia.</p>
                    <h2>Price?</h2>
                    <p>The Walk is free!</p>
                  </div>
                </div>
                
                
                <div style="background-color:#f1f1f1;text-align:center;padding:10px;margin-top:7px;font-size:12px;"> This web page is a part of a demonstration of fluid web design made by w3schools.com. Resize the browser window to see the content respond to the resizing.</div>
    </div>
    <footer>

    </footer>
</body>

</html>